{
  "verseBefore": "Tuôôy nưq, kaluh ngok tahlii xadăăk klôôlq dêq, ji be măn hloq ngok đoot đnoyq.",
  "verseAfter": "Tuôôy nưq, kaluh ngok tahlii raay xadăk klôôlq dêq, ji be măn hloq ngok đoot đnoyq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-11-18T02:03:00.079Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
